<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Wyszukiwanie zaawansowane');
define('NAVBAR_TITLE_2', 'Wyniki wyszukiwania');
define('HEADING_TITLE_1', 'Wyszukiwanie zaawansowane');
define('HEADING_TITLE_2', 'Znalezione produkty');
define('HEADING_SEARCH_CRITERIA', 'Kryteria wyszukiwania');
define('TEXT_SEARCH_IN_DESCRIPTION', 'Szukaj w opisach produktów');
define('ENTRY_CATEGORIES', 'Kategorie:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'włącznie z podkategoriami');
define('ENTRY_MANUFACTURERS', 'Producenci:');
define('ENTRY_PRICE_FROM', 'Cena od:');
define('ENTRY_PRICE_TO', 'Cena do:');
define('ENTRY_DATE_FROM', 'Data dodania od:');
define('ENTRY_DATE_TO', 'Data dodania do:');
define('TEXT_SEARCH_HELP_LINK', '<u>Pomoc</u> [?]');
define('TEXT_ALL_CATEGORIES', 'Wszystkie kategorie');
define('TEXT_ALL_MANUFACTURERS', 'Wszyscy producenci');
define('HEADING_SEARCH_HELP', 'Pomoc');
define('TEXT_CLOSE_WINDOW', '<u>Zamknij okno</u> [x]');
define('TEXT_NO_PRODUCTS', 'Brak produktów spełniających zadane kryteria.');
define('ERROR_AT_LEAST_ONE_INPUT', 'Jedno z pól musi być podane.');
define('ERROR_INVALID_FROM_DATE', 'Błędna data od');
define('ERROR_INVALID_TO_DATE', 'Błędna data do');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Data do musi być większa lub równa Dacie od');
define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Cena od musi być liczbą');
define('ERROR_PRICE_TO_MUST_BE_NUM', 'Cena do musi być liczbą');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Cena do musi być większa lub równa Cenie od');
define('ERROR_INVALID_KEYWORDS', 'Błędne wyrażenie szukania');
// Begin EZier new fields
define('TABLE_HEADING_RETAIL_PRICE', 'Cena sugerowana');
define('TABLE_HEADING_SAVE', 'Oszczędzasz');
// End EZier new fields
// Begin Buy Now button mod
define('TEXT_BUY', 'Kup 1 \'');
define('TEXT_NOW', '\' teraz');
// End Buy Now button mod
?>